/* Responsive styles Start */

@media (min-width: 1200px) and (max-width: 1600px) {
    header .navbar {
        padding: 15px 0px;
    }
    #slider {
        padding-top: 110px;
    }
    .slider_section {
        height: 70vh;
    }
    .slider_section .event_title .e0 {
        font-size: 65px;
    }
    .slider_section .event_title .e1 {
        font-size: 75px;
    }
    .event_details .date_location .dl1 {
        font-size: 20px;
    }
    .event_details .date_time_hour .card .card-title {
        font-size: 30px;
    }
    .aboutus .about_details {
        padding: 10px;
    }
    .aboutus .about_details .header_section .subtitle {
        font-size: 30px;
    }
    .event_details .hurry_up .card .card-text {
        font-size: 20px;
    }
    .aboutus ul li {
        font-size: 15px;
    }
    .points .card .card-title {
        font-size: 32px;
    }
    .points .card .card-body {
        padding: 10px;
    }
    .attend_section .card img {
        height: 350px;
    }
    .attend_section .card .card-title {
        font-size: 20px;
    }
    .attend_section .card .card-body {
        padding: 10px 0px 10px 0px;
    }
    .video_bg .header_section .subtitle {
        font-size: 28px;
    }
}
@media (min-width: 1200px) and (max-width: 1600px) and (max-height: 700px) {
    .slider_section {
        height: 120vh;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .thanks_bg .header_section .title {
        font-size: 120px;
        font-weight: 800;
        /* font-family: "Lavishly Yours", cursive; */
        font-family: "Corinthia", cursive;
        text-transform: capitalize;
        color: var(--primary-color);
        line-height: 120px;
    }
    .thanks_bg .header_section .subtitle {
        margin: 20px 0px;
        font-family: "Corinthia", cursive;
        font-weight: 800;
    }
    .thanks_bg .header_section .content {
        font-size: 16px;
    }
    .thanks_bg .header_section .content1 {
        font-size: 22px;
        margin: 20px 0px;
        color: var(--primary-color);
        font-weight: 300;
        font-family: "Gorditas", serif;
    }
    .slider_section {
        height: 65vh;
        border-radius: 180px 20px;
    }
    .event_details .hurry_up .card .card-title {
        font-size: 32px;
    }
    .event_details .hurry_up .card .card-text,
    .event_details .date_time_hour .card .card-text {
        font-size: 16px;
    }
    .event_details .date_time_hour .card .card-title {
        font-size: 26px;
    }
    .event_details .date_location .dl1 {
        font-size: 18px;
    }
    .event_details .date_time_hour .card,
    .event_details .date_location {
        height: 80px;
        border-radius: 10px 20px;
    }
    .aboutus {
        padding: 60px 0px 40px 0px;
    }
    .aboutus .about_details {
        padding: 0px;
    }
    .aboutus .about_details .header_section .subtitle {
        font-size: 26px;
    }
    .aboutus .about_details .content {
        font-size: 16px;
    }
    .aboutus ul li {
        font-size: 14px;
    }
    .aboutus .about_title .a1 {
        font-size: 80px;
    }
    .aboutus .about_img {
        height: 500px;
        border-radius: 10px 120px;
    }
    .points .card .img_section img {
        height: 50px;
    }
    .points .card .card-title {
        font-size: 26px;
    }
    .points .card .card-body {
        padding: 0px;
    }
    .points .card .card-text {
        font-size: 14px;
    }
    .attend_section .header_section .content {
        font-size: 16px;
    }
    .attend_section .card .card-title {
        font-size: 20px;
    }
    .attend_section .card .card-text {
        font-size: 15px;
    }
    .attend_section .card img {
        height: 300px;
    }
    .td-btn-square {
        padding-inline: 15px;
        padding-block: 12px;
        font-size: 16px;
        border-radius: 5px 15px;
    }
    .video_bg .header_section .subtitle {
        font-size: 24px;
    }
    .gallery .card .card-text {
        font-size: 16px;
    }
    .gallery .card .card-title {
        font-size: 20px;
    }
    .gallery img,
    .gallery .card {
        height: 200px;
    }
    .gallery .card .line {
        display: none;
    }
    .brand_logos {
        padding: 0px 0px 40px 0px;
    }
    .brand_logos .card img {
        height: 60px;
    }
    .brand_logos .card .card-text {
        font-size: 14px;
    }
    .brand_logos .header_section .subtitle,
    .contact_us .header_section .subtitle {
        font-size: 30px;
    }
    .blog .card .card-body {
        padding: 10px 0px;
    }
    .blog .card .date_time {
        font-size: 12px;
    }
    .contact_us .main_form .form_details .content {
        font-size: 16px;
    }
    .contact_us .main_form .form_img img {
        height: 450px;
    }
    .blog .card img {
        height: 200px;
    }
    .blog {
        padding: 80px 0px 80px 0px;
    }
    .contact_us .main_form .form_details {
        padding: 30px 15px 28px 30px;
    }
    footer .b_logo {
        height: 60px;
    }
    footer .card .card-body {
        padding: 10px;
    }
    footer .card ul li {
        font-size: 12px;
    }
    footer .card .card-title.fs-4 {
        font-size: 18px !important;
    }
    footer .card .card-title {
        font-size: 14px;
    }
    footer .copyright p {
        font-size: 14px;
    }
    footer .card img {
        height: 90px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) and (max-height: 700px) {
    .slider_section {
        height: 90vh;
        border-radius: 150px 20px;
    }
    .slider_section .event_title .e0 {
        font-size: 60px;
    }
    .slider_section .event_title .e1 {
        font-size: 70px;
    }
    .video_bg {
        padding: 60px 0px;
        height: 100%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .thanks_bg .header_section .title {
        font-size: 110px;
        font-weight: 800;
        /* font-family: "Lavishly Yours", cursive; */
        font-family: "Corinthia", cursive;
        text-transform: capitalize;
        color: var(--primary-color);
        line-height: 110px;
    }
    .thanks_bg .header_section .subtitle {
        margin: 20px 0px;
        font-family: "Corinthia", cursive;
        font-weight: 800;
    }
    .thanks_bg .header_section .content {
        font-size: 14px;
    }
    .thanks_bg .header_section .content1 {
        font-size: 20px;
        margin: 20px 0px;
        color: var(--primary-color);
        font-weight: 300;
        font-family: "Gorditas", serif;
    }
    header .navbar .navbar-nav .nav-item {
        margin: 10px;
    }
    header .navbar .navbar-nav .nav-item .nav-link {
        padding: 0px;
    }
    header .navbar .navbar-nav {
        margin-bottom: 20px;
    }
    header .navbar {
        padding: 10px 0px;
    }
    #slider {
        padding-top: 100px;
    }
    .slider_section {
        padding: 120px 0px;
        height: 100%;
        border-radius: 140px 10px;
    }
    .slider_section .event_title {
        padding-left: 50px;
    }
    .slider_section .event_title .e0 {
        font-size: 45px;
    }
    .slider_section .event_title .e1 {
        font-size: 55px;
    }
    .slider_section .social a {
        width: 35px;
        height: 35px;
    }
    .slider_section .social i {
        font-size: 16px;
    }
    .slider_section .social ul li {
        margin: 10px 0px;
    }
    .event_details .date_time_hour {
        margin-bottom: 25px;
    }
    .event_details .date_location {
        height: 100px;
        border-radius: 10px;
        clip-path: polygon(
            0 0,
            95% 0%,
            100% 24%,
            100% 80%,
            100% 100%,
            4% 100%,
            0% 80%,
            0% 0%
        );
    }
    .event_details .date_location .dl1 {
        font-size: 24px;
    }
    .aboutus {
        padding: 40px 0px;
    }
    .aboutus .about_box {
        display: flex;
    }
    .aboutus .about_title {
        visibility: hidden;
        display: none;
    }
    .aboutus .about_img {
        height: 500px;
    }
    .points .card {
        background: #f6f6f7;
        padding: 20px;
    }
    .points .card .card-text {
        font-size: 16px;
    }
    .attend_section .header_section .content {
        width: 80%;
        font-size: 16px;
    }
    .attend_section .card {
        margin-bottom: 25px;
    }
    .attend_section .card img {
        height: 320px;
    }
    .attend_section .card .card-text {
        font-size: 14px;
    }
    .attend_section .card .td-btn-square {
        font-size: 15px;
    }
    .video_bg .header_section .subtitle {
        font-size: 26px;
    }
    .play {
        display: none;
    }
    .gallery .header_section,
    .blog .header_section {
        width: 80%;
    }
    .gallery .header_section .subtitle {
        font-size: 30px;
    }
    .brand_logos .header_section .subtitle {
        font-size: 28px;
    }
    .brand_logos .header_section .line {
        width: 100px;
    }
    .brand_logos .card img {
        height: 80px;
    }
    .blog {
        padding: 80px 0px;
    }
    .contact_us .header_section .subtitle {
        margin: 0px auto;
        font-size: 28px;
        width: 70%;
        margin-bottom: 30px;
    }
    .contact_us .main_form .form_img img {
        height: 400px;
        border-radius: 0px;
    }
    footer .card img {
        margin-bottom: 10px;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    .thanks_bg .header_section .title {
        font-size: 90px;
        font-weight: 800;
        /* font-family: "Lavishly Yours", cursive; */
        font-family: "Corinthia", cursive;
        text-transform: capitalize;
        color: var(--primary-color);
        line-height: 80px;
    }
    .thanks_bg .header_section .subtitle {
        margin: 20px 0px;
        font-family: "Corinthia", cursive;
        font-weight: 800;
    }
    .thanks_bg .header_section .content {
        font-size: 14px;
    }
    .thanks_bg .header_section .content1 {
        font-size: 18px;
        margin: 20px 0px;
        color: var(--primary-color);
        font-weight: 300;
        font-family: "Gorditas", serif;
    }
    .slider_section {
        height: 100%;
        padding: 120px 0px;
        border-radius: 70px 10px;
        clip-path: polygon(
            0 0,
            100% 0,
            100% 82%,
            88% 100%,
            0 100%,
            0 80%,
            0 20%,
            12% 0
        );
    }
    .slider_section .event_title .e1 img {
        height: 45px;
    }
    .slider_section .event_title {
        padding-left: 20px;
    }
    .slider_section .event_title .e0 {
        font-size: 40px;
    }
    .slider_section .event_title .e1 {
        font-size: 50px;
    }
    .slider_section .social a {
        height: 36px;
        width: 36px;
    }
    .slider_section .social {
        right: 10px;
    }
    .slider_section .social a i {
        font-size: 15px;
    }
    .event_details .hurry_up .card .card-body {
        text-align: center;
    }
    .event_details .date_time_hour .col-lg-3 {
        width: 25%;
    }
    .event_details .date_time_hour .card {
        clip-path: polygon(
            0 0,
            85% 0%,
            100% 25%,
            100% 80%,
            100% 100%,
            18% 100%,
            0% 75%,
            0% 20%
        );
        border-radius: 5px 10px;
        height: 80px;
        margin-bottom: 25px;
    }
    .event_details .date_time_hour .card .card-title {
        font-size: 24px;
        line-height: 1;
    }
    .event_details .date_time_hour .card .card-text {
        font-size: 14px;
    }
    .event_details .date_location {
        clip-path: polygon(
            0 0,
            95% 0%,
            100% 20%,
            100% 80%,
            100% 100%,
            5% 100%,
            0% 80%,
            0% 0%
        );
        border-radius: 10px;
    }
    .aboutus {
        padding: 60px 0px 40px 0px;
    }
    .aboutus .about_title {
        display: none;
    }
    .aboutus .about_box {
        display: block;
    }
    .aboutus .about_title1 .a1 {
        font-size: 60px;
    }
    .aboutus .about_img {
        height: 350px;
        border-radius: 10px 80px;
    }
    .aboutus .about_details {
        padding: 20px 10px;
    }
    .aboutus .about_details .header_section .subtitle {
        font-size: 26px;
    }
    .aboutus .about_details .content {
        font-size: 15px;
    }
    .aboutus ul li {
        font-size: 14px;
    }
    .points .card {
        background-color: #00000004;
        box-shadow: 0px 0px 10px #00000021;
    }
    .points .col-lg-3 {
        width: 50%;
    }
    .points .col-md-4 {
        width: 30%;
        text-align: center;
    }
    .points .col-md-8 {
        width: 70%;
        text-align: center;
    }
    .points .card .img_section img {
        height: 50px;
    }
    .points .card .card-title,
    .gallery .header_section .subtitle {
        font-size: 26px;
    }
    .attend_section .header_section .content {
        width: 100%;
        font-size: 15px;
    }
    .attend_section .header_section .subtitle {
        font-size: 30px;
    }
    .attend_section .card {
        margin-bottom: 30px;
    }
    .attend_section .card img {
        padding: 20px;
        width: 90%;
        height: 450px;
        margin: 0px auto;
    }
    .attend_section .card .card-body {
        padding: 20px 30px;
    }
    .video_bg .header_section .subtitle {
        font-size: 30px;
        line-height: 1;
    }
    .play {
        display: none;
    }
    .gallery,
    .brand_logos {
        padding: 80px 0px;
    }
    .brand_logos .header_section .subtitle,
    .blog .header_section .subtitle,
    .contact_us .header_section .subtitle {
        font-size: 26px;
    }
    .gallery .header_section {
        width: 100%;
    }
    .brand_logos .col-lg-2 {
        width: 33.33%;
    }
    .brand_logos .card img {
        height: 60px;
    }
    .brand_logos .header_section .subtitle {
        font-size: 22px;
    }
    .brand_logos .header_section .line {
        width: 80px;
    }
    .blog .header_section {
        width: 100%;
    }
    .contact_us .main_form .form_details .content {
        font-size: 16px;
    }
    .contact_us .main_form .form_details {
        padding: 30px;
    }
    .contact_us .main_form .form_img img {
        height: 400px;
        border-radius: 0px;
    }
    footer {
        text-align: center;
    }
    footer .b_logo {
        text-align: center;
    }
    footer .col-lg-2 {
        width: 50%;
        text-align: center;
    }
    footer .card .col-md-2 {
        width: 33.33%;
    }
    footer .copyright {
        padding: 10px 0px;
        font-size: 14px;
    }
}
@media (max-width: 480px) {
    .thanks_bg {
        background-image: url("../images/thanks1.png");
        background-position: left;
    }
    .thanks_bg .header_section .title {
        font-size: 70px;
        font-weight: 800;
        /* font-family: "Lavishly Yours", cursive; */
        font-family: "Corinthia", cursive;
        text-transform: capitalize;
        color: var(--primary-color);
        line-height: 80px;
    }
    .thanks_bg .header_section .subtitle {
        margin: 20px 0px;
        font-family: "Gorditas", serif;
        /* font-family: "Corinthia", cursive; */
        font-weight: 300;
    }
    .thanks_bg .header_section .content {
        font-size: 14px;
    }
    .thanks_bg .header_section .content1 {
        font-size: 18px;
        margin: 20px 0px;
        color: var(--primary-color);
        font-weight: 300;
        font-family: "Gorditas", serif;
    }
    header .navbar {
        padding: 10px 10px 30px 10px;
    }
    header .navbar .navbar-nav .nav-item{
        margin: 0px;
    }
    header .navbar-nav{
        margin: 10px 0px;
    }
    
    #slider {
        padding-top: 100px;
    }
    .slider_section {
        height: 100%;
        padding: 120px 0px;
        border-radius: 60px 10px;
        clip-path: polygon(
            0 0,
            100% 0,
            100% 85%,
            85% 100%,
            0 100%,
            0 80%,
            0 15%,
            15% 0
        );
    }
    .points .card .card-text{
        font-size: 14px;
    }
    .slider_section .event_title {
        padding-left: 10px;
    }
    .slider_section .social {
        right: 5px;
    }
    .slider_section .social ul li {
        margin: 5px 0px;
    }
    .slider_section .social a {
        height: 30px;
        width: 30px;
    }
    .slider_section .social a i {
        font-size: 14px;
    }
    .slider_section .event_title .e0 {
        font-size: 36px;
    }
    .slider_section .event_title .e1 {
        font-size: 36px;
    }
    .event_details .hurry_up .card {
        text-align: center;
    }
    .event_details .hurry_up .card .card-title {
        font-size: 32px;
    }
    .event_details .hurry_up .card .card-text {
        font-size: 18px;
    }
    .event_details .date_time_hour .col-lg-3 {
        width: 25%;
        padding: 5px;
    }
    .slider_section .event_title .e1 img {
        height: 30px;
    }
    .event_details .date_location {
        margin-top: 15px;
        clip-path: polygon(
            0 0,
            95% 0%,
            100% 20%,
            100% 80%,
            100% 100%,
            6% 100%,
            0% 80%,
            0% 20%
        );
        border-radius: 5px;
    }
    .event_details .date_time_hour .card {
        height: 100%;
        clip-path: polygon(
            0 0,
            85% 0%,
            100% 20%,
            100% 80%,
            100% 100%,
            18% 100%,
            0% 80%,
            0% 15%
        );
        border-radius: 5px;
    }
    .event_details .date_time_hour .card .card-title {
        font-size: 24px;
        line-height: 1;
    }
    .event_details .date_time_hour .card .card-text {
        font-size: 16px;
    }
    .aboutus .about_title {
        display: none;
    }
    .aboutus .about_box {
        display: block;
    }
    .aboutus .about_title1 .a1 {
        font-size: 45px;
    }
    .aboutus .about_img {
        height: 350px;
        border-radius: 30px 10px;
    }
    .aboutus .about_details {
        padding: 30px 10px;
    }
    .aboutus .about_details .header_section .subtitle {
        font-size: 24px;
    }
    .aboutus .about_details .content {
        font-size: 15px;
    }
    .aboutus ul li {
        display: inline;
        font-size: 14px;
    }
    .td-btn-square {
        border-radius: 5px 15px;
        padding-inline: 20px;
        padding-block: 14px;
        font-size: 16px;
    }
    .points .col-lg-3 {
        width: 50%;
    }
    .points .card {
        background-color: #00000011;
        padding: 10px 0px 0px 0px;
    }
    .points .card .card-body {
        text-align: center;
    }
    .points .card .card-title {
        font-size: 30px;
    }
    .points .card .img_section {
        justify-content: center;
    }
    .points .card .img_section img {
        height: 45px;
    }
    .blog {
        padding: 80px 0px;
    }
    .attend_section .header_section .subtitle,
    .gallery .header_section .subtitle,
    .brand_logos .header_section .subtitle {
        font-size: 26px;
    }
    .attend_section .header_section .content,
    .gallery .header_section .content {
        width: 100%;
        font-size: 15px;
    }
    .attend_section .card {
        margin-bottom: 25px;
    }
    .play {
        display: none;
    }
    .video_bg .header_section .subtitle,
    .blog .header_section .subtitle {
        font-size: 26px;
        line-height: 1;
    }
    .video_bg .header_section .content {
        font-size: 15px;
    }
    .gallery .header_section,
    .blog .header_section {
        width: 100%;
    }
    .brand_logos .header_section .line {
        width: 60px;
    }
    .brand_logos .col-lg-2 {
        width: 50%;
    }
    .contact_us .header_section .subtitle {
        font-size: 24px;
    }
    .contact_us .main_form .form_details {
        padding: 30px 20px;
    }
    .contact_us .main_form .form_img img {
        height: 300px;
        border-radius: 0px;
    }
    .contact_us .main_form {
        clip-path: polygon(
            0 0,
            100% 0,
            100% 90%,
            85% 100%,
            0 100%,
            0 80%,
            0 0%,
            0% 0
        );
    }
    .contact_us .main_form .form_details .content {
        font-size: 14px;
    }
    footer .social ul {
        display: none !important;
    }
    footer .copyright {
        font-size: 14px;
    }
    footer .card .card-title {
        font-size: 14px;
    }
    footer .col-lg-2 {
        width: 50%;
    }
    footer .card .col-lg-4 {
        width: 33.33%;
    }
    footer .card img {
        height: 80px;
    }
}
@media (max-width: 380px) {
    header .navbar .navbar-brand img {
        height: 55px;
    }
    .slider_section .event_title .e0 {
        font-size: 30px;
    }
    .slider_section .event_title .e1 {
        font-size: 32px;
    }
    .points .card .card-title {
        font-size: 26px;
    }
    .attend_section .card img {
        height: 350px;
    }
    .gallery .header_section .subtitle {
        font-size: 24px;
    }
    .brand_logos .card img {
        height: 80px;
    }
    .brand_logos .header_section .subtitle,
    .contact_us .header_section .subtitle {
        font-size: 22px;
    }
    .blog .header_section .content {
        font-size: 14px;
        line-height: 1.4;
    }
    .contact_us .main_form .form_details input {
        height: 45px;
    }
    footer .b_logo {
        height: 70px;
        padding-left: 20px;
    }
}

/* Responsive styles End */
